/* viewmode */
#viewmode {
	text-align:center;
	padding:30px 0 15px;
}
#viewmode ul li {
    display:inline;
}
#viewmode ul li:first-child {
    border-right:1px solid #8f8f8f;
}
#viewmode ul li a{
    padding:0 5px;
    color:#0044ff;
}
#viewmode ul li a:not([href]){
    font-weight:bold;
    color:#000000;
}

#livedoortop {
	text-align:center;
	padding:5px 0 15px;
}
#livedoortop a {
	padding-left:30px;
	padding-top:15px;
	padding-bottom:15px;
	line-height:30px;
	background:url(http://image.livedoor.com/img/lite/logo_livedoor.png) no-repeat 0 50%;
}
@media only screen and  
    (-webkit-min-device-pixel-ratio: 2) {
	#livedoortop a {
		background: url(http://image.livedoor.com/img/lite/logo_livedoor@x2.png) no-repeat 0 50%;
		-webkit-background-size: 28px 24px;
	}
}

/* login */
#login .bar-button{
    margin:8px 25px 15px;
}
#login .bar-button a{
    background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e3e3e3));
    border:1px solid #ccc;
    -webkit-border-radius:3px;
    color:#333;
    display:block;
    font-weight:bold;
    padding:4px;
    text-align:center;
    text-shadow:0 -1px 0 #fff;
}

/* footer */
#site-footer{
    text-align:center;
    border-top:1px solid #cccccc;
    padding-top:10px;
}
ul#footlink {
}
ul#footlink li{
    font-size:14px;
    border-right:1px solid #8f8f8f;
    display:inline;
}
ul#footlink li a{
    padding:0 5px;
    color:#0044ff;
}
ul#footlink li:last-child {
    border:none;
}
#site-footer p.note{
    font-size:12px;
    color:#8f8f8f;
}
p#copyright{
    font-size:12px;
    text-align:center;
    padding:10px;
}